<hr>
<div class="container">
  <div class="row">
    <app-game-control 
      (increaseNumber)="onNumberIncreased($event)"
      (startGame)="onGameStarted()"></app-game-control>
  </div>

  <hr>

  <div class="row">
    <div class="col-md-6">
      <app-even
        *ngFor="let evenNumber of evenNumbers" 
        [number]="evenNumber"></app-even>
    </div>
    <div class="col-md-6">
      <app-odd 
        *ngFor="let oddNumber of oddNumbers"
        [number]="oddNumber"></app-odd>
    </div>
  </div>
</div>
<hr>